
Grupo 1 2018 - Feature #264

Feature # 201 (New): Formulación del Proyecto parte I

Presentación I

08/28/2018 09:22 AM - Scarlett Oswald

Status: New Start date: 08/30/2018

Priority: Normal Due date: 09/06/2018

Assignee: Scarlett Oswald % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2018 08:21 AM - Scarlett Oswald

- Subject changed from Presentación to Presentación I

- % Done changed from 0 to 10

#2 - 08/30/2018 08:26 AM - Scarlett Oswald

- % Done changed from 10 to 20

#3 - 09/04/2018 09:00 AM - Scarlett Oswald

- % Done changed from 20 to 80

#4 - 09/06/2018 08:22 AM - Scarlett Oswald

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

